Get the error file

Prev Next
Get
/v1/EntityImport/{importId}/errorFile

Returns an error file with rows that failed to import.

Security
API Key: Authorization
Header parameter nameAuthorization

Add an Authorization header to authenticate requests originating outside of Zilliant's internal network. Set the header to Authorization: OAuth <tokenResponseBase64>.

<tokenResponseBase64> is the Base64-encoded entire JSON response body returned by the Salesforce OAuth token endpoint. Encode the full JSON payload, not only the access_token field.

For details, read Request an access token.

Header parameters
X-Forwarded-Host
string

OAuth host for your environment. Use it for all requests that originate outside Zilliant’s internal network. For details, read X-Forwarded-Host header in Introduction.

Path parameters
importId
stringRequired

Import identifier returned in a successful 201 response from the POST Invoke the file import workflow request.

Responses
200

Error file returned.

404

Import ID not found.

500

Internal server error.